#mainframe			{ width:900px; height:700px; margin-top:0px; background:white; border:0px solid red; }

#left-frame			{ width:200px; height:auto; border:0px solid red; }
#left-frame DIV		{ margin-left:5px; }
#left-frame	.title1	{ background:white; width:170px; border-bottom:1px solid #E5E5E5; text-align:left; }
#left-frame	.title2	{ background:white; width:170px; border-top:1px solid #E5E5E5; text-align:left; }
#left-frame	.menubar{ width:170px; height:24px; border:1px solid #E8E8E8; background:url("../images/news/left_bg_01.gif") repeat-x; line-height:24px; }
#left-frame	.menubar-sel{ width:170px; height:24px; border:1px solid #519E9C; background:url("../images/news/left_bg_02.gif") repeat-x; line-height:24px; }

#right-frame		{ width:700px; height:auto; border:0px solid red; }
#right-frame .title1{ width:670px; height:40px; border-bottom:1px solid #E5E5E5; background:white; }
#right-frame .title1 .title-icon{ width:350px; height:auto; border:0px solid #E5E5E5; background:white; margin-top:10px; text-align:left; }
#right-frame .title1 .searchbox	{ width:270px; height:auto; border:0px solid #E5E5E5; background:white; }
#right-frame .contents{ width:670px; height:auto; border-top:2px solid #4A8ABC; border-bottom:1px solid #4A8ABC; background:white; margin-top:0px; }

#right-frame .contents-navigation	{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }

#right-frame .contents		{ width:670px; height:580px; border-top:2px solid #8DCB9D; border-bottom:1px solid #8DCB9D; }

.contents-item				{ width:620px; height:85px; border-bottom:1px dashed #CACACA; background:white; }
.contents-item .thumb-img	{ width:186px; height:30px; border:0px solid #AEAEAE; background:white; }
.contents-item .thumb-img IMG	{ margin:3px; }
.contents-item .comment		{ border:0px solid red; background:white; width:410px; text-align:left; color:#666; margin-left:10px;}

.contents-nav		{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }
.contents-nav DIV	{ background:white;}

#contents-detail		{ background:white; border:0px solid red; width:650px; height:550px; overflow:auto; }
